@import url('https://fonts.googleapis.com/css?family=PT+Sans');
@import url('https://fonts.googleapis.com/css?family=Ubuntu:700');
@import url('https://fonts.googleapis.com/css?family=Open+Sans');
@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro');



.top {
    font-family: 'Source Sans Pro', sans-serif;
    background-color: #ac1a1a;
    padding: 8px 0;
    position: relative;
}

.top::after {
    border-bottom: 1px solid #ac1a1a;
    bottom: -2px;
    content: "";
    display: inline-block;
    left: 0;
    position: absolute;
    right: 0;
    z-index: 1;
}

.top .top-left ul {
    padding-left: 0px;
    list-style: none;
    margin: 0;
}

.top .top-left ul li p {
    margin: 0;
    color: #ffcc3c;
    font-size: 15px;
    text-transform: uppercase;
}

.top .top-left ul li p span {
    color: #fff;
}

.top-social ul {
    padding-left: 0px;
    list-style: none;
    float: right;
    margin: 0;
}

.top-social ul li {
    float: left;
    line-height: 18px;
}

.top-social ul li a {
    color: #fff;
    transition: .4s;
    font-size: 14px;
    border-right: 1px solid #fff;
    padding: 0 13px;
}

.top-social ul li a:hover {
    text-decoration: none;
    color: #ffcc3c;
    border-right: 1px solid #ffcc3c;
}


.inline-list li a {
    padding: 1px 12px;
    color: #fff;
    float: left;
    text-decoration: none;
    -webkit-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transition: background 0.3s ease-in-out,border-color 0.3s ease-in-out,color 0.3s ease-in-out;
    -moz-transition: background 0.3s ease-in-out,border-color 0.3s ease-in-out,color 0.3s ease-in-out;
    transition: background 0.3s ease-in-out,border-color 0.3s ease-in-out,color 0.3s ease-in-out;
}

.inline-list .fa {
    text-align: center;
    font: 400 15px/28px 'FontAwesome';
}

.inline-list a:hover {
    color: #ffc811;
    text-decoration: none;
}

header{
 padding: 15px 0;
box-shadow: 0px 2px 3px #6c6c6c;
position: relative;
  
}


header .logo img{
  width: 75%;

}


header .text-heading h1{
font-family: 'Ubuntu', sans-serif;
font-size: 23px;
margin-bottom: 0px;
color: #ac1a1a;
margin-top: 10px;
text-transform: uppercase;
font-weight: 700;
margin-left: -44px;
}

header .text-heading h1 span{
color: #f5b502;
  }


header .text-heading{
  padding-top: 11px;
}

.iso-box{
  padding-top: 16px;
 
}


.iso-icon{
  float: left;
font-size: 25px;
color: #ac1a1a;
padding-left: 10px;
}

.iso-text{
 margin-left: 50px;
border-left: 1px dashed #ac1a1a;
padding-left: 18px;
}

.iso-text h4{
  font-size: 18px;
font-weight: 600;
margin-bottom: 0px;
color: #f5b502;
font-family: 'Source Sans Pro', sans-serif;
}

.iso-text p{
  margin: 0px;
  font-family: 'Open Sans', sans-serif;
}


.contact-us{
     background: url(../images/banner-contact.jpg) fixed no-repeat;
    padding: 70px 0px;

}




.banner-matter h1{
color: #fff;
font-size: 30px;
text-transform: uppercase;
border-left: 5px solid #f5b502;
padding: 0px 0px 0 10px;
font-family: 'PT Sans', sans-serif;
font-weight: 600;
 text-shadow: 3px 2px 1px #000;
}

.matter{
padding: 50px 0px;
background-color: rgba(218, 218, 218, 0.2);
}

.matter .outter{
  box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
}

.about-matter h1{
font-family: 'PT Sans', sans-serif;
font-size: 27px;
text-transform: uppercase;
font-weight: 600;
color: #ac1a1a;
}

.about-matter h1 span{
  color: #f5b502;
}

.about-matter{

padding: 30px 10px;
}

.about-matter p{
font-size: 14px;
font-family: 'Open Sans', sans-serif;
line-height: 28px;
color: #596573;
text-align: justify;
  }

  

  .about-matter h3{
    font-size: 16px;
color: #596573;
font-weight: 600;
font-family: 'Open Sans', sans-serif;
padding-top: 12px;
  }

.about-matter ul{
    padding-left: 17px;
    list-style: none;
}

.about-matter ul li{

font-family: 'Open Sans', sans-serif;
color: #596573;
font-size: 14px;
line-height: 28px;
  }

  
.no-padding{
  padding: 0px;
}


.metro h2{
font-size: 18px;
padding-left: 15px;
font-weight: 600;
margin: 8px 0 0 0;
color: #101e43;
font-family: 'PT Sans', sans-serif;
}

.contact{
padding: 20px;
margin-bottom: 20px;
margin-top: 10px;
box-shadow: 0 0px 4px #d1d1d1;
height: 148px;
}

.contact span{
  float: left;
font-size: 20px;
color: #f5b502;
height: 79px;
padding-right: 15px
}

.contact h2{
font-size: 18px;
font-family: 'PT Sans', sans-serif;
font-weight: 600;
color: #ac1a1a;
}

.contact-person{
text-align: center;
}

.contact-person img{
  display: inline-block;
}

.contact-person h2{
  font-size: 18px;
font-family: 'PT Sans', sans-serif;
font-weight: 600;
color: #ac1a1a;
margin: 0;
padding-top: 5px;
}

.contact-person p{
text-align: center;
margin: 0px;
  }

  .contact-person-box{
    box-shadow: 0 0px 4px #d1d1d1;
padding: 15px 0;
margin: 10px 0 25px;
  }

.contact a{
  color: #596573;
  transition: .4s;
  float: left;
}

.contact a:hover{
color: #101e43;
text-decoration:none; 
}



footer{
padding: 4px 0;
background: #ffc00e;
}



footer p{
  line-height: 28px;
font-family: 'Open Sans', sans-serif;
font-size: 14px;
color: #ac1a1a;
margin: 0px;
}

.f-right{
text-align: right;
}

.f-right a{
  color: red;
  text-decoration:none; 
}





